Bug 4882 - problem with ispell-greek-3.1.20-20.i386.rpm
Summary: problem with ispell-greek-3.1.20-20.i386.rpm
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ispell
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-03 13:03 UTC by markoni
Modified: 2017-09-05 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-03 18:32:39 UTC


Attachments (Terms of Use)

Description markoni 1999-09-03 13:03:36 UTC
no files were installed.

Comment 1 Jeff Johnson 1999-09-03 18:32:59 UTC
The files in the package are marked with
	%lang(el)
so you will need to install as
	LINGUAS=el:en rpm -Uvh ispell-greek-3.1.20-20.i386.rpm
or
	LANG=el_GR ...

After successfully installing,
	rpm -V ispell-greek
should report nothing (i.e. rpm should not identify the dictionaries
as missing).

Please reopen this bug if you find further problems. I'm very
interested in finding out whether ispell works for other languages.

Comment 2 Kostas Georgiou 1999-09-17 21:50:59 UTC
whats the purpose of having ispell-'lang' rpms then ? when people
install ispell-'lang' they do it because they WANT that rpm installed
i suggest either to merge the rpms or remove the %lang(xx) part.

ispell seems to work reasonably well for greek ,the dict/affix files
need some more work i think though

Comment 3 openshift-github-bot 2017-09-05 23:59:53 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/82bb21c9194b27c265d7a32a0639a73fd3588660
Merge pull request #5136 from gaurav-nelson/Issue4882Fixes

Added link to Managing Environment Variables section


Note You need to log in before you can comment on or make changes to this bug.